IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Kiosk_Index_Addi1')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Kiosk_Index_Addi1', 'KIOSK: Indica si se visualiza o no el boton Addicional 1 en el Kiosk','INTEGER',1,'KIOSK: Indica si se visualiza o no el boton Additional1 en el Kiosk (0: No se visualiza, 1: Se visualiza)')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Kiosk_Index_Addi2')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Kiosk_Index_Addi2', 'KIOSK: Indica si se visualiza o no el boton Addicional 2 en el Kiosk','INTEGER',1,'KIOSK: Indica si se visualiza o no el boton Additional2 en el Kiosk (0: No se visualiza, 1: Se visualiza)')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Kiosk_Index_Addi3')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Kiosk_Index_Addi3', 'KIOSK: Indica si se visualiza o no el boton Addicional 3 en el Kiosk','INTEGER',1,'KIOSK: Indica si se visualiza o no el boton Additional3 en el Kiosk (0: No se visualiza, 1: Se visualiza)')
END
GO
